| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
ResInfo Struct Reference

## Public Attributes
char | res [4]
double | info

## Detailed Description

Definition at line 20 of file seq_analysis.cpp.

## Member Data Documentation

## ◆ info

double ResInfo::info

Definition at line 20 of file seq_analysis.cpp.

## ◆ res

char ResInfo::res[4]

Definition at line 20 of file seq_analysis.cpp.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/src/mol/seq_analysis.cpp